
body.login {
    background-repeat: no-repeat;
    background-image: url("../../../uploads/2020/01/banner-our-culture.jpg");
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 1;
}
body.login div#login {
	width: 400px;
}
body.login div#login h1 {}
body.login div#login h1 a {
	background-image: none,url("../../../uploads/2019/12/faber-logo.svg");
	background-size: cover;
    width: 400px;
    height: 107px;
    margin: 0;
    padding: 0;
}
body.login div#login form#loginform {
    background: rgba(121, 85, 72, 0.9);
    border: 1px solid #613d30;
}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label, .login label, a, a:hover {
	color: #FFFFFF;
}

body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login,
body.login div#login form#loginform input#user_pass, 
body.login div#login form#loginform p.forgetmenot input#rememberme,
input:active, input:focus {
	border-radius: 0;
	border: 2px solid #57372b;
	outline: none;
	box-shadow: none
}

body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform input#wp-submit {
    background-color: #c6a876;
    border: 2px solid #57372b;
    border-radius: 0;
    box-shadow: none;
    padding: 20px 40px;
    text-shadow: none;
    color: #57372b;
    line-height: 0;
    font-weight: 700;
    font-size: 1.2em;
	text-transform: uppercase;
}
body.login div#login form#loginform input#wp-submit:hover {
	background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
	color: #1f254a;
}
body.login div#login p#nav {}
body.login div#login p#nav a {color: #FFFFFF;}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {color: #FFFFFF;}